UW flickr uploader does not extract geoinformation from Flickr images
Closed, ResolvedPublic

Description

Sample URL:

http://www.flickr.com/photos/pickinben/453762032/

Would be very useful if the flickr uploader could generate the geolocation tag

{{Location dec|51.588482|3.625144|source:Flickr}}

from the geolocation provided by Flickr. Format of that tag probably would need to be configurable on-wiki.


Version: unspecified
Severity: enhancement

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz42310.
Lupo created this task.Via LegacyNov 20 2012, 10:25 PM
Nischayn22 added a comment.Via ConduitNov 24 2012, 3:40 PM

Can you also verify for photosets?

https://gerrit.wikimedia.org/r/#/c/34968/

kaldari added a comment.Via ConduitNov 26 2012, 12:39 AM

Fixed for individual photos and sets. Merged.

Gilles raised the priority of this task from "Normal" to "Unbreak Now!".Via WebDec 4 2014, 10:25 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles added a project: Multimedia.
Gilles lowered the priority of this task from "Unbreak Now!" to "Normal".Via ConduitDec 4 2014, 11:23 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.